Redaktor:Adrian/monobook.css - Biblioteka.sk

Upozornenie: Prezeranie týchto stránok je určené len pre návštevníkov nad 18 rokov!
Zásady ochrany osobných údajov.
Používaním tohto webu súhlasíte s uchovávaním cookies, ktoré slúžia na poskytovanie služieb, nastavenie reklám a analýzu návštevnosti. OK, súhlasím


Panta Rhei Doprava Zadarmo


A | B | C | D | E | F | G | H | CH | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9

Redaktor:Adrian/monobook.css

Poznámka: Aby sa zmeny prejavili, po uložení musíte vymazať vyrovnávaciu pamäť vášho prehliadača. Mozilla / Firefox / Safari: držte stlačený Shift a kliknite na Reload alebo stlačte buď Ctrl-F5 alebo Ctrl-R (Command-R na Macintosh); Konqueror:: kliknite na tlačidlo Reload alebo stlačte F5; Opera vymazať vyrovnávaciu pamäť prehliadača v ponuke Tools→Preferences; Internet Explorer: držte Ctrl a kliknite na Refresh alebo stlačte Ctrl-F5;

/* body { font-family: Arial, Arial Unicode MS, sans-serif } */
a {text-decoration:underline}
a:active, a:hover {text-decoration:underline}
.stub:visited {color:darkgreen !important}
#p-cactions #ca-edit-0 a { 
    padding-left: 0.4em;
    padding-right: 0.4em;
}
#p-cactions a {
   -moz-opacity: .75; opacity: .75;
}

#p-cactions a:hover, #p-cactions .selected a {
   -moz-opacity: 1; opacity: 1;
}

.Unicode, .unicode { font-family: inherit, Arial Unicode MS, sans-serif }

.ns-1 * #content,
.ns-3 * #content,
.ns-5 * #content,
.ns-7 * #content,
.ns-9 * #content,
.ns-11 * #content,
.ns-13 * #content,
.ns-15 * #content,
.ns-1 * #mytabs li,
.ns-3 * #mytabs li,
.ns-5 * #mytabs li,
.ns-7 * #mytabs li,
.ns-9 * #mytabs li,
.ns-11 * #mytabs li,
.ns-13 * #mytabs li,
.ns-15 * #mytabs li {
    background: #FFFFF0;
}

.ns-1 * #mytabs li a,
.ns-3 * #mytabs li a,
.ns-5 * #mytabs li a,
.ns-7 * #mytabs li a,
.ns-9 * #mytabs li a,
.ns-11 * #mytabs li a,
.ns-13 * #mytabs li a,
.ns-15 * #mytabs li a,
.ns-1 * #p-cactions li a,
.ns-3 * #p-cactions li a,
.ns-5 * #p-cactions li a,
.ns-7 * #p-cactions li a,
.ns-9 * #p-cactions li a,
.ns-11 * #p-cactions li a,
.ns-13 * #p-cactions li a,
.ns-15 * #p-cactions li a {
    background-color: #FFFFF0;
}

.ns-1 * #content div.thumb,
.ns-3 * #content div.thumb,
.ns-5 * #content div.thumb,
.ns-7 * #content div.thumb,
.ns-9 * #content div.thumb,
.ns-11 * #content div.thumb,
.ns-13 * #content div.thumb,
.ns-15 * #content div.thumb {
    border-color: #FFFFF0;
}

#bodyContent .plainlinks a {padding: 0 !important}

#p-cactions ul li, #p-cactions ul li a {  
  -moz-border-radius-topleft: .5em;
  -moz-border-radius-topright: .5em;
}
#content { 
  -moz-border-radius-topleft: .5em; 
  -moz-border-radius-bottomleft: .5em;
}
div.pBody {
  -moz-border-radius-topright: .5em;
  -moz-border-radius-bottomright: .5em;
}

.diff-deletedline .diffchange {text-decoration: line-through;}
.diff-addedline .diffchange {text-decoration: underline;}
Zdroj:
Text je dostupný za podmienok Creative Commons Attribution/Share-Alike License 3.0 Unported; prípadne za ďalších podmienok. Podrobnejšie informácie nájdete na stránke Podmienky použitia.
Zdroj: Wikipedia.org - čítajte viac o Redaktor:Adrian/monobook.css





Text je dostupný za podmienok Creative Commons Attribution/Share-Alike License 3.0 Unported; prípadne za ďalších podmienok.
Podrobnejšie informácie nájdete na stránke Podmienky použitia.

Your browser doesn’t support the object tag.

www.astronomia.sk | www.biologia.sk | www.botanika.sk | www.dejiny.sk | www.economy.sk | www.elektrotechnika.sk | www.estetika.sk | www.farmakologia.sk | www.filozofia.sk | Fyzika | www.futurologia.sk | www.genetika.sk | www.chemia.sk | www.lingvistika.sk | www.politologia.sk | www.psychologia.sk | www.sexuologia.sk | www.sociologia.sk | www.veda.sk I www.zoologia.sk